Dependencies for phash-0.0.2

library